/* 
  InfoPlist.strings
  Runrun

  Created by 鹏 李 on 12-6-6.
  Copyright (c) 2012年 __MyCompanyName__. All rights reserved.
*/

//group head
"Today" = "Today";
"Yesterday" = "Yesterday";

//right click menu
"Paste to Clipboard"    = "Paste to Clipboard";
"Open"                  = "Open";
"Show in Finder"        = "Show in Finder";
"Quick Look"            = "Quick Look";
"Delete..."             = "Delete...";

//no item
"No Items"              = "No Items";
"You have not recevied any files" = "You have not recevied any files";


//setting menu
"Show Hot Tray" = "Show Hot Tray";
"Preferences"   = "Preferences...";
"Drop Help"     = "Anypass Help";
"Support"       = "Bug Report...";
"Quit Dropto"   = "Quit Anypass";

//delete tip 
"Title1" = "Are you sure want to delete the selected item ?";
"SubTitle1" = "This item will be moved to Trash.";

"Title2" = "Are you sure want to delete the selected items ?";
"SubTitle2" = "These items will be moved to Trash.";

"OK" = "OK";
"Cancel" = "Cancel";

//quit

"QuitTipTitle" = "Are you sure you want to Quit?";
"QuitSubTitle" = "There is an active transfer that will be cancel on quit";

"Quit" = "Quit";

"The transfer is canceled" = "The transfer is canceled";
"Ooop! No one is around" = "Ooop! No one is around";
"Open Anypass on other Mac or iPhone" = "Open Anypass on other Mac or iPhone";

"Anypass" = "Anypass";